### Name: drosgenome1ENTREZID
### Title: Map between Manufacturer Identifiers and Entrez Gene
### Aliases: drosgenome1ENTREZID drosgenome1LOCUSID
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(drosgenome1ENTREZID)
    # Remove probe identifiers that do not map to any ENTREZID
    xx <- xx[!is.na(xx)]
    if(length(xx) > 0){
        # The ENTREZIDs for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }



